name = "Xaero's Minimap"
filename = "xaerominimap-neoforge-1.21.11-25.3.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1bokaNcj/versions/cCXiiGID/xaerominimap-neoforge-1.21.11-25.3.5.jar"
hash-format = "sha512"
hash = "aaa8610955c84f322e28672e35f64aa26c0e3a5b0fa7210ed5bab3d112b88238e6633420c50907baefb5d63dd8d6c1a0ee5383820d78c3cef47368817f37cdd7"

[update]
[update.modrinth]
mod-id = "1bokaNcj"
version = "cCXiiGID"
